@charset "utf-8";

@import "font_style.css";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-family:'Nanum Gothic','Malgun Gothic', dotum, sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Nanum Gothic','Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

/* Magnific Popup 모바일 화면100% 관련 */
html {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}
body {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}

/* preimage 관련 */
body::after{
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content:url(../img/pages/m_tban1.jpg) url(../img/pages/m_tban2.jpg) url(../img/pages/m_tban3.jpg);
}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Nanum Gothic','Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Nanum Gothic','Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}
 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }

table { border-collapse:collapse; }

img {border:none;}


/* 레이아웃 크기 지정 */
/*#hd, #wrapper, #ft{min-width:1200px}

#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}*/

.icon_vt {vertical-align:-2px;}

.selboxh {height:35px;}
.li_chk_b {vertical-align:-1px;}
.wr_chk_b {vertical-align:-7px;}

.pdTop1 {padding-top:1px;}
.pdTop2 {padding-top:2px;}
.pdTop3 {padding-top:3px;}
.pdTop4 {padding-top:4px;}
.pdTop5 {padding-top:5px;}
.pdTop6 {padding-top:6px;}
.pdTop7 {padding-top:7px;}
.pdTop8 {padding-top:8px;}
.pdTop9 {padding-top:9px;}
.pdTop10 {padding-top:10px;}
.pdTop20 {padding-top:20px;}
.pdTop30 {padding-top:30px;}
.pdTop40 {padding-top:40px;}
.pdTop50 {padding-top:50px;}
.pdTop60 {padding-top:60px;}

.verticalSpacer1 {clear:both; height:1px; font-size:1px; line-height:1px;}
.verticalSpacer2 {clear:both; height:2px; font-size:2px; line-height:2px;}
.verticalSpacer3 {clear:both; height:3px; font-size:3px; line-height:3px;}
.verticalSpacer4 {clear:both; height:4px; font-size:4px; line-height:4px;}
.verticalSpacer5 {clear:both; height:5px; font-size:5px; line-height:5px;}
.verticalSpacer6 {clear:both; height:6px; font-size:6px; line-height:6px;}
.verticalSpacer7 {clear:both; height:7px; font-size:7px; line-height:7px;}
.verticalSpacer8 {clear:both; height:8px; font-size:8px; line-height:8px;}
.verticalSpacer9 {clear:both; height:9px; font-size:9px; line-height:9px;}
.verticalSpacer10 {clear:both; height:10px; font-size:10px; line-height:10px;}
.verticalSpacer20 {clear:both; height:20px; font-size:20px; line-height:20px;}
.verticalSpacer30 {clear:both; height:30px; font-size:30px; line-height:30px;}
.verticalSpacer35 {clear:both; height:35px; font-size:35px; line-height:35px;}
.verticalSpacer40 {clear:both; height:40px; font-size:40px; line-height:40px;}
.verticalSpacer45 {clear:both; height:45px; font-size:45px; line-height:45px;}
.verticalSpacer50 {clear:both; height:50px; font-size:50px; line-height:50px;}
.verticalSpacer55 {clear:both; height:55px; font-size:55px; line-height:55px;}
.verticalSpacer60 {clear:both; height:60px; font-size:60px; line-height:60px;}
.verticalSpacer65 {clear:both; height:65px; font-size:65px; line-height:65px;}
.verticalSpacer70 {clear:both; height:70px; font-size:70px; line-height:70px;}
.verticalSpacer80 {clear:both; height:80px; font-size:80px; line-height:80px;}
.verticalSpacer90 {clear:both; height:90px; font-size:90px; line-height:90px;}
.verticalSpacer100 {clear:both; height:100px; font-size:100px; line-height:100px;}

.verticalSpacer15 {clear:both; height:15px; font-size:15px; line-height:15px;}
.verticalSpacer25 {clear:both; height:25px; font-size:25px; line-height:25px;}
.verticalSpacer35 {clear:both; height:35px; font-size:35px; line-height:35px;}
.verticalSpacer45 {clear:both; height:45px; font-size:45px; line-height:45px;}
.verticalSpacer55 {clear:both; height:55px; font-size:55px; line-height:55px;}

.verticalSpacer_5 {width:1px; height:5px; line-height:5px; font-size:5px;}

div .left {float:left;}
div .right {float:right;}
div .clear {clear:both;}
div .center {text-align:center;}

.txt_left {text-align:left;}
.txt_center {text-align:center;}
.txt_right {text-align:right;}

.chk_b {vertical-align:-2px;}

.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}

.tc {text-align:center;}
.tl {text-align:left;}
.tr {text-align:right;}

.img_w100 {width:100%;}
.img_replace {display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;min-width:1024px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;cursor:move;}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#33353E;color:#A39B97;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#33353E;color:#A39B97}



/* 상단 레이아웃 */
#hd {width:100%; height:100px; background:url(../img/nav/hd_bg.png) repeat-x center top;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_type1 {clear:both; width:100%; min-width:1280px; height:100px; zoom:1}
#hd_type1_inner {position:relative; margin:0 auto; width:1280px; height:100px; background:url(../img/nav/hd_bg.png) repeat-x center top;}

h1.logo_t {float:left; width:230px; height:100px; background:url(../img/nav/logo_t.png) no-repeat 50% 50%;text-indent:-30000em; margin:0px 0px 0px 0px; }
h1.logo_t a {width:230px; height:100px; display:block;}



/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%;zoom:1;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#s_tban_wrap {z-index:4; position:relative; padding:0px 0px 0px 0px; width:100%; min-width:1280px; height:287px; font-size:1em; zoom:1; background:#EEE;}
#s_tban_wrap .s_tban {text-align:center; padding-top:0px; height:237px;}
#s_tban_wrap .s_tban .s_tban_h2 {clear:both; font-size:2.0rem; font-weight:normal; color:#000; padding-top:100px;}

#container {z-index:4; position:relative; margin:0px auto; padding:0px 0px 0px 0px; width:1280px; min-height:300px; height:auto !important; background:#fff; font-size:1em; zoom:1;}
#container:after {display:block;visibility:hidden;clear:both;content:""}

#container_inner {clear:both; padding:0px 0px 0px 0px;}

.bo_title_wrap {text-align:center; font-size:2.5rem; font-weight:300; padding:0; margin:0;}

.s_cont_wide {clear:both; width:100%;}
.s_cont_normal {clear:both; width:1280px; margin:0px auto;}

/* 메인 인덱스 */
#main_ban_wrap { width:100%; height:740px; margin:0 auto; background:url(../img/pages/m_tban1.jpg) no-repeat 50% 50%; }

#main_ban_wrap .main_ban_container {width:100%; height:740px; overflow:hidden; position:relative; padding:0px; margin:0px;}
#main_ban_wrap .main_ban {display:inline-block; width:100%; height:740px; background-color:#fff; overflow:hidden;}
#main_ban_wrap #main_ban_box1 {background:url(../img/pages/m_tban1.jpg) center top no-repeat;}
#main_ban_wrap #main_ban_box2 {background:url(../img/pages/m_tban2.jpg) center top no-repeat;}
#main_ban_wrap #main_ban_box3 {background:url(../img/pages/m_tban3.jpg) center top no-repeat;}
#main_ban_wrap #main_ban_box4 {background:url(../img/pages/banner.jpg) center top no-repeat;}
#main_ban_wrap #main_ban_box5 {background:url(../img/pages/m_tban5.png) center top no-repeat;}
.main_ban_box_inner {clear:both; width:1280px; height:740px; margin:0px auto; text-align:left;}
.main_ban_box_inner .left_cont {float:left;}
.main_ban_box_inner .right_cont {float:right;}


#main_ban_wrap #main_ban_box1 .m_tban1_p1 {margin-top:180px; background:url(../img/pages/m_tban1_1.png) no-repeat left top; width:563px; height:14px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p2 {margin-top:15px; background:url(../img/pages/m_tban1_2.png) no-repeat left top; width:563px; height:59px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p3 {margin-top:3px; background:url(../img/pages/m_tban1_3.png) no-repeat left top; width:563px; height:59px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p4 {margin-top:30px; background:url(../img/pages/m_tban1_4.png) no-repeat left top; width:563px; height:21px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p5 {margin-top:8px; background:url(../img/pages/m_tban1_5.png) no-repeat left top; width:563px; height:22px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p6 {margin-top:15px; background:url(../img/pages/m_tban1_6.png) no-repeat left top; width:563px; height:136px;}

#main_ban_wrap #main_ban_box2 .m_tban2_p1 {margin-top:180px; background:url(../img/pages/m_tban2_1.png) no-repeat left top; width:345px; height:14px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p2 {margin-top:17px; background:url(../img/pages/m_tban2_2.png) no-repeat left top; width:345px; height:48px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p3 {margin-top:14px; background:url(../img/pages/m_tban2_3.png) no-repeat left top; width:345px; height:49px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p4 {margin-top:18px; background:url(../img/pages/m_tban2_4.png) no-repeat left top; width:345px; height:17px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p5 {margin-top:8px; background:url(../img/pages/m_tban2_5.png) no-repeat left top; width:345px; height:16px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p6 a {display:block; margin:25px 0px 0px 0px; width:140px; height:40px; border:1px solid #303859; text-align:center; color:#303859; font-size:1.2rem; font-weight:200; line-height:38px; border-radius:25px;}

#main_ban_wrap #main_ban_box3 .m_tban3_p1 {margin-top:100px; background:url(../img/pages/m_tban3_1.png) no-repeat left top; width:639px; height:25px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p2 {margin-top:15px; background:url(../img/pages/m_tban3_2.png) no-repeat left top; width:639px; height:57px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p3 {margin-top:34px; background:url(../img/pages/m_tban3_3.png) no-repeat left top; width:639px; height:23px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p4 {margin-top:7px; background:url(../img/pages/m_tban3_4.png) no-repeat left top; width:639px; height:23px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p5 a {display:block; margin:55px 0px 0px 247px; width:140px; height:40px; border:1px solid #303859; text-align:center; color:#303859; font-size:1.2rem; font-weight:200; line-height:38px; border-radius:25px;}

#main_ban_wrap #main_ban_box4 .m_tban4_p1 {margin-top:180px; background:url(../img/pages/230307_1.png) no-repeat left top; width:306px; height:14px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p2 {margin-top:15px; background:url(../img/pages/230307_2.png) no-repeat left top; width:310px; height:63px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p3 {margin-top:15px; background:url(../img/pages/230307_3.png) no-repeat left top; width:425px; height:49px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p4 {margin-top:30px; background:url(../img/pages/230307_4.png) no-repeat left top; width:403px; height:22px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p5 {margin-top:8px; background:url(../img/pages/230307_5.png) no-repeat left top; width:403px; height:21px;}

#main_ban_wrap #main_ban_box5 .right_cont {margin-right: 140px;}
#main_ban_wrap #main_ban_box5 .m_tban5_p1 {display: block; font-family: 'Noto Sans KR'; font-weight: 400; font-size: 16.52px; color: #26283a; text-transform: uppercase; letter-spacing: 4px; line-height: 1; margin-top: 200px;}
#main_ban_wrap #main_ban_box5 .m_tban5_p2 {display: block; font-family: 'NanumBarunGothic'; font-weight: 700; font-size: 52px; margin-top: 22px; line-height: 1.2; color: #b2704f;}
#main_ban_wrap #main_ban_box5 .m_tban5_p3 {font-weight: 400; font-size: 22px; line-height: 1.5; color: #1c1d2c; margin-top: 26px; letter-spacing: -1.5px;}
#main_ban_wrap #main_ban_box5 .m_tban5_p4 {display: block; font-size: 22px; width: 157px; height: 47px; border: 1px solid #000; text-align: center; line-height: 47px; color: #1c1d2c; border-radius: 24px; margin-top: 35px;}
#main_ban_wrap #main_ban_box5 .m_tban5_p3 > span {color: #b2704f; margin-top: 0; position: relative; font-weight: 700;}
#main_ban_wrap #main_ban_box5 .m_tban5_p3 > span::after {content:''; width: 100%; position: absolute; bottom: 0; left: 0; height: 1px; background: #b2704f;}
.m_pager_wrap {position:absolute; top:775px; width:100%; z-index:400;}
.m_pager {list-style-type:none; float:left; width:100%; padding-top:0px; margin:0px auto; text-align:center;}
ul.m_pager li {display:inline-block; padding-left:3px;}
ul.m_pager li:first-child {padding-left:0px;}

ul.m_pager li a {width:20px; height:20px; background-color:rgba(255,255,255,0.8); border:2px solid #fff; border-radius:15px; display:block; }
ul.m_pager li a.hover, .m_pager li a.active {width:20px; height:20px; border:2px solid #777; background-color:rgba(255,255,255,0.8); display:block;}



#main1_wrap, #main2_wrap {clear:both; width:100%; height:730px; background-color:#fff;}
#main1_wrap .m_container, #main2_wrap .m_container {width:1280px; margin:0px auto 0px;}

#main1_wrap .m_container {padding-top:48px;}

#main1_wrap .m_container .m_sect1_wrap {float: left; width: 640px; height: 640px;}
#main1_wrap .m_container .m_sect2_wrap {float:left; width:640px; height:640px;}

#main1_wrap .m_container .m_sect1_wrap .m_sect11_cont  {float:left; width:640px; height:320px; overflow: hidden;}
#main1_wrap .m_container .m_sect1_wrap .m_sect12_cont  {float:left; width:640px; height:320px; overflow: hidden;}

#main1_wrap .m_container .m_sect2_wrap .m_sect21_cont {float:left; width:640px; height:320px;}
#main1_wrap .m_container .m_sect2_wrap .m_sect22_cont {float:left; width:320px; height:320px;}
#main1_wrap .m_container .m_sect2_wrap .m_sect23_cont {float:left; width:320px; height:320px;}


.ban_title_wrap {position:absolute; z-index:70; margin:37px 0px 0px 37px;}
.ban_title_wrap2 {position:absolute; z-index:70; margin:0px 0px 0px 0px;}

.ban_title_wrap .ban_title_sub {font-weight:600; font-size:1.625rem; color:#444; padding-bottom:13px; letter-spacing: -2px; }

.ban_title_wrap .ban_title_cont {clear:both;}
.ban_title_wrap .ban_title_cont .ban_title {display:inline-block; font-weight:400; font-size:3.2rem; color:#333;  letter-spacing: -6px;}
.m_sect11_cont .ban_title_wrap .ban_title_cont .ban_title {margin-left: -4px;}
.ban_title_wrap .ban_title_cont .ban_title2 {display:inline-block; font-weight:400; font-size:1.8rem; color:#333; line-height:1.4;}
.ban_title_wrap .ban_title_cont .ban_subtxt {font-weight:400; font-size:1.1rem; color:#333; line-height:1.5; padding:15px 0px 0px 0px; vertical-align:-2px;}
.ban_title_wrap .ban_title_cont .ban_subtxt2 {display:block; font-weight:400; font-size:1.1rem; color:#444; line-height:1.5; padding:15px 0px 0px 0px;}

.m_container .ban_btn {clear:both; border-top:1px solid #aca0a3; border-bottom:1px solid #aca0a3; width:100px; color:#404549; text-align:center; padding:5px 0px 5px 0px; margin-top:18px;}

#main2_wrap {height:680px; background:#AC9C8F;}
#main2_wrap .m_container {padding-top:40px;}

#main2_wrap .m_container .m_sect1_cont {float:left; width:640px; height:270px; background:url(../img/pages/m2_logo.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect2_cont {float:left; width:640px; height:270px; background:#fff;}
#main2_wrap .m_container .m_sect3_cont {float:left; width:320px; height:320px; background:url(../img/pages/m2_map.jpg) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect4_cont {float:left; width:320px; height:320px; background:url(../img/pages/m2_cal_bg.jpg) no-repeat 50% 50%; text-align:center;}
#main2_wrap .m_container .m_sect5_cont {float:left; width:320px; height:320px; background:url(../img/pages/m2_time_bg.jpg) no-repeat 50% 50%; text-align:center;}
#main2_wrap .m_container .m_sect6_cont {float:left; width:320px; height:320px;}

#main2_wrap .m_container .m_sect3_cont a, #main2_wrap .m_container .m_sect6_cont a {width:320px; height:320px; display:block;}

#main2_wrap .m_container .m_sect3_cont p, #main2_wrap .m_container .m_sect6_cont p {padding:30px 0px 0px 30px; font-size:1.5rem; font-weight:700;}
#main2_wrap .m_container .m_sect6_cont p {color:#fff; }

.no_imgwh {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    /*background-color: #ff0000;*/
}

.no_imgwh2 {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 50%;
    /*background-color: #ff0000;*/
}

.thumbnail_grow img {
    -webkit-transition: all 700ms;
    -moz-transition: all 700ms;
    transition: all 700ms;
}

.thumbnail_img {
    display: inline-block;
    width: auto !important;
    width: auto !important;
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
}

.thumbnail_over:hover img {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

.m_sect2_cont .bbs_title_cont {clear:both; padding:50px 0px 0px 50px;}
.m_sect2_cont .bbs_title_cont .bbs_title {float:left; padding:0px 0px 0px 0px; font-size:1.6rem; font-weight:600;}
.m_sect2_cont .bbs_title_cont .bbs_more {float:right; padding:7px 50px 0px 0px; color:#777;}
.m_sect2_cont .bbs_cont {clear:both; padding:20px 0px 0px 50px;}

#main2_wrap .m_container .m_sect4_cont .title, #main2_wrap .m_container .m_sect5_cont .title {font-size:1.6rem; font-weight:600; color:#fff; padding:130px 0px 0px 0px;}
#main2_wrap .m_container .m_sect4_cont .contact {font-size:2.5rem; font-weight:600; color:#fff; padding:15px 0px 0px 0px;}
#main2_wrap .m_container .m_sect4_cont .contact span {font-size:1.8rem; font-weight:600; color:#fff;}
#main2_wrap .m_container .m_sect4_cont .commt, #main2_wrap .m_container .m_sect5_cont .commt {clear:both; font-size:0.95rem; font-weight:400; color:#F1E9DE; padding:20px 0px 0px 0px; line-height:1.5;}

#main2_wrap .m_container .m_sect5_cont .time_cont {clear:both; font-size:1.16rem; font-weight:400; color:#fff; padding:10px 0px 0px 15px;}
#main2_wrap .m_container .m_sect5_cont .time_cont ul {clear:both;}
#main2_wrap .m_container .m_sect5_cont .time_cont ul li {clear:both; padding-top:5px;}
#main2_wrap .m_container .m_sect5_cont .time_cont ul li .day {float:left; width:85px; padding-top:2px;}
#main2_wrap .m_container .m_sect5_cont .time_cont ul li .time {float:left; font-family:arial, tahoma; font-size:1.4rem; font-weight:400; padding-left:10px; display:table; background:url(../img/pages/m2_day_bar.jpg) no-repeat 0% 50%;}
#main2_wrap .m_container .m_sect5_cont .time_cont ul li .time span {font-size:0.75rem; font-weight:200; vertical-align:0px; padding-right:3px;}


/* 서브메뉴 */
#snav_wrap {z-index:4; position:relative; width:100%; min-width:1280px; height:50px; font-size:1em; zoom:1; padding-top:0px;}
#snav_wrap:after {display:block;visibility:hidden;clear:both;content:""}
#snav_container {clear:both; width:1280px; height:50px; margin:0px auto;}

.snav_tabs {margin:0px; padding:0; zoom:1}
.snav_tabs:after {display:block;visibility:hidden;clear:both;content:""}
.snav_tabs li {float:left;margin-right:0px;list-style:none;}
.snav_tabs a {display:inline-block; background:#FFF; color:#777; width:510px; text-align:center; height:50px; text-decoration:none;line-height:50px; font-size:1.2rem; border-right:1px solid #fff;}
.snav_tabs a:focus, .snav_tabs a:hover {background:#706863; color:#FFF; text-decoration:none; border-right:1px solid #fff;}
.snav_tabs a.snav_tabs_on {background:#706863; color:#FFF !important; text-decoration:none; border-right:1px solid #fff;}

#snav_container .snav_tabs li.col1 {display:inline-block; background:#885C2F; width:1280px; text-align:center; height:50px; text-decoration:none; line-height:50px; font-size:1.2rem;}

#snav_container .snav_n1 li a {width:1280px; border-right:0px; border-top-left-radius:3px; border-top-right-radius:3px;} /* 1개 */

#snav_container .snav_n2 li a {width:640px;} /* 2개 */
#snav_container .snav_n2 li:first-child a {border-top-left-radius:3px;} /* 2개 */
#snav_container .snav_n2 li:last-child a {width:640px; border-right:0px; border-top-right-radius:3px;} /* 2개 */

#snav_container .snav_n3 li a {width:427px;} /* 3개 */
#snav_container .snav_n3 li:first-child a {border-top-left-radius:3px;} /* 3개 */
#snav_container .snav_n3 li:last-child a {width:426px; border-right:0px; border-top-right-radius:3px;} /* 3개 */

#snav_container .snav_n4 li a {width:320px;} /* 4개 */
#snav_container .snav_n4 li:first-child a {border-top-left-radius:3px;} /* 4개 */
#snav_container .snav_n4 li:last-child a {width:320px; border-right:0px; border-top-right-radius:3px;} /* 4개 */

#snav_container .snav_n5 li a {width:256px;} /* 5개 */
#snav_container .snav_n5 li:first-child a {border-top-left-radius:3px;} /* 5개 */
#snav_container .snav_n5 li:last-child a {width:256px; border-right:0px; border-top-right-radius:3px;} /* 5개 */

#snav_container .snav_n6 li a {width:213px;} /* 6개 */
#snav_container .snav_n6 li:first-child a {border-top-left-radius:3px;} /* 6개 */
#snav_container .snav_n6 li:last-child a {width:215px; border-right:0px; border-top-right-radius:3px;} /* 6개 */



/* 하단 레이아웃 */
#ft {clear:both; padding:0px; width:100%; min-width:1280px; background:#333;}

#ft_container {position:relative; margin:0 auto; width:1280px;}

.btn_tops {
	position: fixed;
	z-index:600;
    right: 2%;
    bottom: 173px;
    display: none;
}

.btn_tops a {display:block; width:60px; height:60px; background:rgba(10,10,10,0.7); color:#fff; line-height:2.6; text-align:center; font-size:1.5rem; border-radius:0.3rem;}



/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:30px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer; border-radius:3px;}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none; border-radius:3px;}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none; border-radius:3px;}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#885C2F;color:#fff;cursor:pointer;border:0; border-radius:3px;}
.btn_submit:hover {background:#885C2F}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:1px solid #ccc;background:#fafafa;border-radius:3px;color:#000;text-decoration:none;vertical-align:top; border-radius:3px;} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#4c4f6f;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#885C2F;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle; border-radius:3px;}
a.btn_b02:hover, .btn_b02:hover {background:#885C2F}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0px; border-bottom:1px solid #ecf0f1;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:2px solid #885C2F;border-bottom:1px solid #d3d3d3;background:#fff;color:#383838;font-size:1.0em;text-align:center;letter-spacing:0em;
background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(240,240,240,1));
}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:50px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#FAFAFA;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0px ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#CCE5E5}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#885C2F;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

